.bg1 {
    background: brown !important;
}

.bg2 {
    background: #FAEBD7 !important;
}

.bg3 {
    background: aliceblue !important;
}

.pt-30 {
    padding-top: 30px !important;
}

.pt-20 {
    padding-top: 20px !important;
}

.ptb-80 {
    padding-top: 80px !important;
    padding-bottom: 80px !important;
}

.ptb-50 {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}

.b1 {
    background: #26b144;
    color: #fff;
    border: none;
}

.btn-call {
    background: #E00000;
    color: #fff !important;
    padding: 5px 10px;
}

.btn-wp {
    background: #26B144;
    color: #fff !important;
    padding: 5px 10px;
}

.pl-0 {
    padding-left: 0px !important;
}

.as_heading {
    color: #a52a2a;
    font-weight: 800;
    padding-top: 15px;
}